|  | Home | Documentation | isapistream.h File Reference updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- File List
- File Members

Classes
isapistream.h File Reference
`#include <httpext.h>`
`#include <iostream>`
Include dependency graph for isapistream.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | isapistreambuf
class | isapistream

## Detailed Description

Interface for the isapistream class

Author
  Christian Aberger Copyright (C) 2001 WebWare (http://www.webware.at)